---
  title: ビジネス向けクラウドネイティブ
  description: クラウドネイティブアプリケーションは、Kubernetesのような、コンテナ、マイクロサービスアーキテクチャ、およびコンテナオーケストレーションを使用します。詳しくはこちらのページでご覧ください！
  components:
    - name: 'solutions-hero'
      data:
        title: ビジネス向けクラウドネイティブ
        subtitle: GitLabならクラウドネイティブアプリケーションを非常に簡単にビルドできます
        aos_animation: fade-down
        aos_duration: 500
        img_animation: zoom-out-left
        img_animation_duration: 1600
        primary_btn:
          text: 無料トライアルを開始
          url: /free-trial/
          data_ga_name: free trial
          data_ga_location: hero
        secondary_btn:
          text: ご質問はこちら
          url: /sales/
          data_ga_name: sales
          data_ga_location: hero
        image:
          image_url: /nuxt-images/solutions/infinity-icon-cropped.svg
          hide_in_mobile: true
          alt: "画像：GitLabの無限ループ"
    - name: copy-media
      data:
        block:
          - header:
            text: |
              [クラウドネイティブ](/topics/cloud-native/){data-ga-name="cloud native" data-ga-location="body"}アプリケーションは、Kubernetesのような、コンテナ、マイクロサービスアーキテクチャ、およびコンテナオーケストレーションを使用します。GitLabは、クラウドネイティブアプリケーションの使用を考慮した設計になっており、緊密な[Kubernetesインテグレーション](/solutions/kubernetes/)を備えています。

              企業は、スピード、信頼性、スケーラビリティを向上させるために、従来のデプロイモデルからクラウドネイティブアプリケーションに移行しています。

              GitLabを使用することでクラウドネイティブ開発をどのように強化できるかについて、詳細をご覧ください。
            link_href: /topics/cloud-native/
            link_text: 詳細はこちら
            video:
              video_url: https://www.youtube.com/embed/wtaOQY_ITvQ?enablesjsapi=1